application java

elchei

Nouveau membre
17 Septembre 2011
4
0
bonjour a tout le forum
je suis nouveau dans l'univers mac et j'ai besoin du logiciel java sur mon mac comment faire S.V.P
urgent. merci d'avance!!!!
 

elchei

Nouveau membre
17 Septembre 2011
4
0
comment faire pour l'activer...et je parle bien du logiciel java qui pourra me permettre de programmer?

---------- Nouveau message ajouté à 00h50 ---------- Le message précédent a été envoyé à 00h36 ----------

Bonsoir,
Java est déjà sur ton Mac.
comment faire svp!!!!
 

ntx

Vénérable sage
Club MacG
15 Octobre 2004
12 046
367
92
Java est un langage de programmation pas un logiciel. Il y a des outils qui sont déjà présents sur ta machine pour exécuter des applications Java ou pour compiler du code (javac).

Pour coder en Java, installe Eclipse. Mais si tu en es à poser ce genre de question, je doute fortement de ta capacité de programmer quoique ce soit :rateau:

PS : il y a un forum "Développement" pour ce genre de question ... si bien sûr tu as compris qu'on parlait de développement logiciel.
 

elchei

Nouveau membre
17 Septembre 2011
4
0
Java est un langage de programmation pas un logiciel. Il y a des outils qui sont déjà présents sur ta machine pour exécuter des applications Java ou pour compiler du code (javac).

Pour coder en Java, installe Eclipse. Mais si tu en es à poser ce genre de question, je doute fortement de ta capacité de programmer quoique ce soit :rateau:

PS : il y a un forum "Développement" pour ce genre de question ... si bien sûr tu as compris qu'on parlait de développement logiciel.
merci je vais essayer d'installer eclipse.....!!!!!!
 

nickta

Membre junior
23 Juillet 2010
41
1
Java est peut être présent sur le mac, mais j'ai quand même du l'installer quand j'ai utilisé ecllipse pour la première fois.
je trouve ça très mal fait de la part d'apple :s
 

ntx

Vénérable sage
Club MacG
15 Octobre 2004
12 046
367
92
Java est peut être présent sur le mac, mais j'ai quand même du l'installer quand j'ai utilisé ecllipse pour la première fois.
je trouve ça très mal fait de la part d'apple :s
Je n'ai jamais eu besoin d'installer quoique ce soit pour utiliser Eclipse. C'est un problème sur ta conf, pas chez Apple. :zen: